/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "9me-fJ-lY4"; */
"9me-fJ-lY4.title" = "Desde:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "1L6-no-mn3"; */
"1L6-no-mn3.title" = "a";

/* Class = "NSTextFieldCell"; title = "Account"; ObjectID = "OF1-KJ-Mfe"; */
"OF1-KJ-Mfe.title" = "Cuenta";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "yfn-nt-PLK"; */
"yfn-nt-PLK.title" = "Cancelar";

/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "13"; */
"13.title" = "Comentario:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "15"; */
"15.title" = "Nombre del asiento:";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "21"; */
"21.title" = "Borrar";

/* Class = "NSButtonCell"; title = "File"; ObjectID = "23"; */
"23.title" = "Registrar";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Entry date"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Eliminar fila";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Date lock"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Bloqueo de fecha";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibExternalAccessibilityHelp" = "Si se bloquea la fecha, no será posible elegir una fecha anterior al último asiento registrado.";

/* Class = "NSButton"; ibShadowedToolTip = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Si el candado está cerrado, no se puede seleccionar una fecha anterior a la del último asiento registrado.";

/* Class = "NSTabViewItem"; label = "Expense"; ObjectID = "89"; */
"89.label" = "Gastos";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Optional image for the new entry."; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Imagen opcional del nuevo asiento.";

/* Class = "NSTabViewItem"; label = "Income"; ObjectID = "90"; */
"90.label" = "Ingresos";

/* Class = "NSTabViewItem"; label = "Other / manual"; ObjectID = "93"; */
"93.label" = "Otros / manual";

